
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>李彦宏为移动互联网把脉 解析其成败关键 / iVAN</title>

    <meta name="description" content="李彦宏为移动互联网把脉 解析其成败关键 如今的移动互联网进入一个全新的发展时期,作为移动互联网界的前辈和大佬,李彦宏对目前的移动互联网发展情况进行了把脉,提出了自己的看法,展望移动互联网发展的未来. 如何看趋势:不及早考虑商业模式犹如豪车酒驾 就在联盟峰会召开的前一天,有&quot;互联网女皇&quot;之称的华尔街分析师.投行合伙人玛丽米克尔在D10数字大会上表达了对于移动互联网的看好,并认为假以时日,移动互联网的每用户贡献收入将很快超过桌面互联网. 在李彦宏看来,移动互联网和云计算是未来产业的发展趋势是毋庸置疑的,这两个趋势也是在 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">李彦宏为移动互联网把脉 解析其成败关键</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>如今的移动互联网进入一个全新的发展时期，作为移动互联网界的前辈和大佬，李彦宏对目前的移动互联网发展情况进行了把脉，提出了自己的看法，展望移动互联网发展的未来。</p>
<p>如何看趋势：不及早考虑商业模式犹如豪车酒驾</p>
<p>就在联盟峰会召开的前一天，有“互联网女皇”之称的华尔街分析师、投行合伙人玛丽米克尔在D10数字大会上表达了对于移动互联网的看好，并认为假以时日，移动互联网的每用户贡献收入将很快超过桌面互联网。</p>
<p>在李彦宏看来，移动互联网和云计算是未来产业的发展趋势是毋庸置疑的，这两个趋势也是在资本公开市场短期内难见良好起色的全球背景下，中国互联网产业仍然保持资本与创业较高活跃度的原因所在。这一年来“整个市场的迅速变化，也导致很多人觉得很兴奋”。但是，这也反映出“长久以来，人们形成了固化的理念，只要有足够多的用户，就一定有钱赚”。李彦宏称“这样的思维方式并不对，其实在PC时代，有很多公司，譬如说Netscape(网景)浏览器，它有很多用户，却因为没有商业模式失败了”。</p>
<p>李彦宏表示，目前移动互联网缺乏成熟的商业模式是业内普遍现象。PC互联网时代的商业模式，包括广告、游戏、还有电子商务，都在移动互联网时代面临着比较大的挑战，他用“豪车酒驾”来比喻这样的现状：“看到无数的人在往上冲，很像酒驾，豪车、美女，雨大、路滑，车速开到180迈，一不小心就会出人命，很刺激，但是很危险”。李彦宏提醒，如果不想重蹈2000年前后互联网泡沫的覆辙，就需要谨慎、认真的考虑未来移动互联网的商业模式。</p>
<p>凤凰新媒体COO李亚对此深表赞同：“李彦宏把这种怀疑、这种挑战讲出来，对这个行业很有意义。帮助我们避免对这个领域过度投资或者草率进入，能够更清醒、更理性地基于自身的核心竞争力业务，去思考移动互联网的商业模式。”</p>
<p>不少与会联盟站长也在会后表示了同样的触动——李彦宏的警示让他们“出了一身冷汗”。战略网CEO康灵毅说：“以前在做手机端的产品时，都是看着别的企业在做了，跟着市场大潮在走，对我们这样规模的网站来说其实很危险。就像Robin(李彦宏英文名)讲的，不是你有了用户就一定有现金流。回去真的要多思考一下。”</p>
<p>而出于对云计算近年来较好发展的肯定，李彦宏表示移动互联网想要有好的发展，必须靠云。移动终端计算能力的不足将被云计算所弥补，企业大型云平台的建设也有益于互联网整体生态发展。</p>
<p>怎样作应对：追求跨越不如“拥抱并拓展”</p>
<p>面对这样的趋势，互联网的从业者该怎样应对?李彦宏的建议简单明了：“用一个短语来表达，叫做Embrace and Extend，即‘拥抱并拓展’”。</p>
<p>“移动互联网面临的很多未知和危险不能改变，但这是一个大的趋势。”李彦宏称，必须“拥抱”这样的变化。“越来越多的人在使用手机，通过手机上网，越来越多的应用是放在云端而不是在终端上，所以我们必须拥抱这样的变化。现有的业务一定要跟这两个趋势连接起来。”</p>
<p>同时，他还强调，仅仅“拥抱”是很被动的，还要去“拓展”——“每一个创业者、每一个企业家都要根据自己实际业务的状况去认真的琢磨、去看：有什么东西我可以做得更好?有什么东西我可以用不同的方式去做?有什么创新的东西在里面?”</p>
<p>李彦宏坦言，这样的思路听上去比所谓“跨越式发展”显得保守，但事实上，“跨越式的发展绝大多数情况下都不是事先设计好，或是在会议室里面可以讨论出来的。并非公司的核心业务是A，现在跑去做C，就是实现了跨越式发展。更多的情况是是脚踏实地、做核心业务。因此，每一个企业、每一个企业家、每一个创业者，都应该立足自己现有的业务，立足自己的理想去拥抱、去拓展。”</p>
<p>CBSi旗下的网上车市总经理张文娟认为，这样的思考也体现在李彦宏一年之后再提“闹中取静”，“大家了解未来无线互联发展最终的一个方向后，还是应该回到研究用户真正需求的基本面，然后再上手，去有把握地做一些事情。”</p>
<p>今天，李彦宏对产业趋势的判断和分享，是很多互联网产业从业者每年不远千里赶赴联盟峰会的关键动力，而他在喧嚣环境下的冷静思考也已经成为其个人形象的标志之一。正如李亚所说，“他是互联网理性思维的代表，内心清晰，很坚定。而在一个浮躁的环境中能够沉静下来，能够分析本质是什么，往往是取得更大成功的关键。”</p>
<p>6月1日，2012年百度联盟峰会在张家界举行。百度创始人李彦宏出席峰会，并向与会联盟伙伴和业界嘉宾分享其关于移动和云的产业趋势展望，并建言互联网产业从业者积极拥抱产业变化，立足业务拓展出自身的竞争优势。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-04 00:24:12</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%a7%bb%e5%8a%a8%e4%ba%92%e8%81%94%e7%bd%91/" title="移动互联网">移动互联网</a>, <a href="https://www.iamivan.net/tag/%e5%95%86%e4%b8%9a%e6%a8%a1%e5%bc%8f/" title="商业模式">商业模式</a>, <a href="https://www.iamivan.net/tag/%e6%9d%8e%e5%bd%a6%e5%ae%8f/" title="李彦宏">李彦宏</a>, <a href="https://www.iamivan.net/tag/%e4%ba%92%e8%81%94%e7%bd%91%e4%ba%a7%e4%b8%9a/" title="互联网产业">互联网产业</a>, <a href="https://www.iamivan.net/tag/%e5%88%9b%e4%b8%9a%e7%9f%a5%e9%81%93/" title="创业知道">创业知道</a>, <a href="https://www.iamivan.net/tag/%e4%ba%92%e8%81%94%e7%bd%91%e6%97%b6%e4%bb%a3/" title="互联网时代">互联网时代</a>, <a href="https://www.iamivan.net/tag/%e7%99%be%e5%ba%a6%e8%81%94%e7%9b%9f/" title="百度联盟">百度联盟</a>, <a href="https://www.iamivan.net/tag/%e8%b7%a8%e8%b6%8a%e5%bc%8f%e5%8f%91%e5%b1%95/" title="跨越式发展">跨越式发展</a>, <a href="https://www.iamivan.net/tag/%e9%85%92%e9%a9%be/" title="酒驾">酒驾</a>, <a href="https://www.iamivan.net/tag/%e8%83%9c%e8%b4%9f%e6%89%8b/" title="胜负手">胜负手</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>李彦宏为移动互联网把脉 解析其成败关键的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmKXZqb.html" rel="bookmark">李彦宏：移动互联网的输入方式改变版权</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				人民网电 第六届中国 版权年会,&quot;移动互联网时代的版权运营与保护&quot;主题论坛在京召开,全国工商联副主席.百度公司董事长李彦宏发表了主题演讲.李彦宏表示,今天的移动互联网,和互联网又产生了很大的差别.早期我们 认为手机的屏幕很小,意思不大. 但是在使用的过程当中发现,其实它不小.为什么不小?因为这个屏幕是可以无限下拉的,你看完一屏,稍微一划,另一屏就出来. 所以,它可以承载的内容量是很大的.早期的时候觉得,手机是大家利用碎片时间的一个很好的方法.后来我们发现,很多人在手机上看视频,看长视频			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVXq6QM.html" rel="bookmark">李彦宏：移动互联网摸着石头过河 百度尚未有明确打法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原标题:李彦宏:百度移动有十几个用户过亿的&quot;石头&quot; 近日,欧美同学会2005委员会年度论坛召开,百度创始人李彦宏在再成中国首富之后首次出现在公众视野,所表现出的仍是他对于自身和整个产业一贯的冷静思考. &quot;目前整个社会对移动互联网还没有看清楚,仍然处在一个摸着石头过河的状态.&quot;李彦宏坦言,百度已经有了十几个用户过亿的产品,这些产品都可以看作帮助百度从PC领域向移动领域过渡的&quot;石头&quot;,但是面对移动互联网的浪潮,百度怎样利用这些石头过河,他到现在仍然心			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK8rk7M.html" rel="bookmark">李彦宏：移动互联网像在酒驾</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;移动互联网热潮的背后,广告.游戏.电商三种主流的商业模式并未成熟.&quot;日前,在第七届http://www.aliyun.com/zixun/aggregation/34176.html&quot;&gt;百度联盟峰会上,百度董事长兼CEO李彦宏笑称移动互联网的现状就像在酒驾,每个人都很兴奋但没想到挣钱很难. 去年峰会上,李彦宏表示,移动互联网和云计算是未来的两大趋势.在今年的峰会上,李彦宏 同样提到了上述两点. &quot;目前的移动互联网也在经历泡沫时期:这一领域的三种主流商业模式广			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MynoB4p.html" rel="bookmark">李彦宏：移动互联网未稳 不打专利战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				自百度CEO李彦宏在百度联盟峰会发表&quot;移动互联网七论&quot;后,业界引发激烈讨论.前天,李彦宏在接受记者采访时回应称,稳定的商业模式,是获得与大量注意力相匹配的收入. 在&quot;移动互联网七论&quot;中,李彦宏着重表达了对移动互联网狂热氛围的忧虑,并将之形容为&quot;像酒后驾车一样有激情,但可能出人命&quot;.李彦宏给移动互联网泼冷水在网上引发争议.有部分业内人士就此表示李彦宏在唱衰移动互联网产业,并列举腾讯CEO马化腾在移动游戏方面的成功举措,反驳&quot;移动互联网无稳			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeKk6jM.html" rel="bookmark">李彦宏：移动互联网想要有好的发展，必须靠云</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 李彦宏 去年的这个时候,我看外界有关 百度 的报道,很多是在唱衰,认为我们错失了移动互联网的这一个浪潮.但是我心里其实比较有底,也比较冷静一些.一年过去了,我们做了大 李彦宏 &quot;去年的这个时候,我看外界有关百度的报道,很多是在唱衰,认为我们错失了移动互联网的这一个浪潮.但是我心里其实比较有底,也比较冷静一些.一年过去了,我们做了大量的布局,视频往移动的迁移也很深入.&quot; 1月11日,在极客公园创新大会上,百度董事长李彦宏在总结百度2013时,他表示,自己很务实,也很冷静. 也许,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKQrxEp.html" rel="bookmark">李彦宏：更多互联网创新有望在中国产生</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				美国硅谷知名华人科技专业组织--华源科技协会9月29日在硅谷举行主题为&quot;中国和技术对全球经济的影响&quot;的年会,中国最大中文搜索引擎百度公司首席执行官李彦宏在会上作主题发言,与上千名听众分享他的创业体会以及对互联网行业发展等问题的看法.他说,随着中国互联网市场规模日益扩大,中国互联网产业未来有望产生更多创新. 李彦宏指出,由于中国互联网公司和互联网市场规模庞大,中国用户可能先于美国消费者认识和遭遇到某些特定挑战和难题,中国互联网业界因而拥有通过创新来解决这些问题的更有利机会.中国互联网的发			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7wg9az.html" rel="bookmark">李彦宏：移动互联网现状像&OpenCurlyDoubleQuote;酒后驾车&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 百度CEO李彦宏(腾讯科技摄) 新京报讯 (记者阳淼)百度CEO李彦宏在上周末召开的百度联盟峰会上,首度发表自己对移动互联网和云计算热潮的详细看法,引发业界的激烈讨论.而百度过去一年来的投资案例显示,百度的战略已逐渐重兵押向云计算. 李彦宏在演讲中表示,移动互联网目前有点像酒后驾车,激情与泡沫同在,因为这一业态尚没有明确的盈利模式,广告.游戏			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdBdE2b.html" rel="bookmark">百度CEO李彦宏谈移动互联网布局：心里有底</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1月11日,百度公司CEO李彦宏在&quot;2014极客公园创新大会&quot;上就移动互联网的影响及相应产品布局作出总结.同时,他表示,对于百度在移动互联网中所处的位置,心里&quot;比较有底&quot;. &quot;过去一年多做了很多事情&quot; 李彦宏上周六在极客公园的活动上表示,虽然外界对于百度移动互联网战略的唱衰声音仍存在,但他个人心里&quot;其实还是比较有底的.&quot; &quot;过去一年多,我们做了很多事情,做了一些大的布局.&quot;李彦宏称,比如在视频领域往移动上转			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9W2G3z.html" rel="bookmark">李彦宏：移动互联网时代百度做什么</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2012年3月23日,主题为&quot;应用万象,云创未来&quot;的百度(微博) 开发者大会在北京国际会议中心召开,百度http://www.aliyun.com/zixun/aggregation/5707.html&quot;&gt;公司创始人.董事长兼首席执行官李彦宏在会上说:&quot;很 多人问我一个问题,移动互联网时代真正的杀手级应用是什么?我也会很坦白的告诉大家,我不知道. 但是我知道接下来百度应该做什么.百度已经做了什么.我们能为大家做什么.&quot; 李彦宏称,百度在移动互联网时代			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDPVlz.html" rel="bookmark" class="title">关于字符串的几个有用函数</a>
					<div>
						函数|字符串 1.测试字符串长度(中英文) function strLen(s){ var i,str1,str2,str3,nLen; str1 = s.value; nLen = 0; for(i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXkZjM.html" rel="bookmark" class="title">《FIFA2003》任意球技巧</a>
					<div>
						技巧 现在很多网友都用减速齿轮来罚任意球,现在我推荐一种方法,不用减速齿轮,五十米以内必进!请按以下步骤来做:  1.先把以下字符复制到soccer目录下,这样发角球.任意球时就会绿色格爆满. FK_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyorvz.html" rel="bookmark" class="title">优酷网古永锵：广告本身就是种网络视频</a>
					<div>
						&quot;不要老说我,多谈谈优酷吧.&quot;作为优酷网的CEO古永锵并不想就其在sohu担任总裁的历史涉及太多.目前他的全部经历都已经投入在这个充满希望,同时也充满着变数的网络视频领域中.作为微 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7Ldqb.html" rel="bookmark" class="title">关于ASP的&lpar;VBScript&rpar;类，只希望给初学者看一看，希望对你们有帮助</a>
					<div>
						vbscript|初学 首先ASP的(VBScript)类是由事件和方法(它们就是构成类的成员了)构成的,如果大家还没有接触过,可以先看看下面的说明(哈哈,我是现学现卖,说得不好请见谅) 在 Clas ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeXo9p.html" rel="bookmark" class="title">跟我学做树型菜单&lpar;四&rpar;</a>
					<div>
						菜单 续上篇 上一篇中,我们实现了树型菜单的显示,通过一个递归的子程序来实现的.现在我们给它加上简单的管理功能,功能参看第一篇中的功能设计,主要功能有:增加.删除.修改. 一.设计思路 为了在一个AS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBVxdb.html" rel="bookmark" class="title">J2ME学习笔记&lpar;九&rpar;</a>
					<div>
						笔记 九 MIDP低级图形处理 MIDP所提供的图形处理方法都在javax.microedition.lcdui里面.主要是如下几个类:Display,Graphic s,Canvas,Font,Im ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWPvnp.html" rel="bookmark" class="title">PHP技巧：PHP中几种删除目录的三种方法</a>
					<div>
						1.递规法: 以下为引用的内容:deleteDir(＄dir){if (rmdir(＄dir)==false &amp;&amp; is_dir(＄dir)) { if (＄dp = opendir( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvdv5z.html" rel="bookmark" class="title">Facebook互联网所有服务近乎完美改版过程</a>
					<div>
						 原文出处:http://www.a-xuan.cn/?p=197 刚才登录Facebook,这次没有如往常登录到登录后首页,而是跳出创始人Mark Zuckerberg的一封信,短短几行字间,折射了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxXgPM.html" rel="bookmark" class="title">Ad Rotator 组件参考&lpar;五&rpar; - Ad Rotator 的方法</a>
					<div>
						参考 AdRotator 对象只有一个方法.GetAdvertisement GetAdvertisement 方法从 Rotator Schedule 文件中获取下一个广告.每次运行脚本时,例如当用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGyglM.html" rel="bookmark" class="title">自建个性化的coreseek分词词库</a>
					<div>
						下面给大家介绍一下如何打造自己的coreseek分词词库. coreseek自身带的词库不是很大,直接使用它分词可能会返回大量没用结果.要想搜索结果准确打造一个专门的分词 词库必不可少. i. 首先到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPWayM.html" rel="bookmark" class="title">ERROR 1366 &lpar;HY000&rpar;&colon; Incorrect string value&colon;&rsquo;XXX&rsquo; for column &amp;&num;039&semi;XXX at ro</a>
					<div>
						ERROR 1366 (HY000): Incorrect string value:'XXX' for column 'XXX at row 1解决 环境 MySQL Server 5.5.27 + ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLrreb.html" rel="bookmark" class="title">Excel2003数据隐藏方法</a>
					<div>
						隐藏单元格内容 选中要隐藏内容的单元格区域,右击选择&quot;设置单元格格式&quot;,在&quot;数值&quot;选项卡的&quot;分类&quot;列表中选择&quot;自定义&quot;, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnE7Bz.html" rel="bookmark" class="title">基于ASP&period;NET MVC框架开发Web论坛应用程序</a>
					<div>
						我想通过本系列文章从头到尾构建一个完整的ASP.NET MVC论坛应用程序,最终的目的是探讨和推动使用ASP.NET MVC框架构建应用程序的最佳实践. 1.简介 在本篇中,我想先从全局方面介绍一下论 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPmgRM.html" rel="bookmark" class="title">Excel 2007 6则小技巧</a>
					<div>
						如果使用下面介绍的这些自定义选项,需要单击&quot;Office&quot;按钮,然后单击&quot;Excel选项&quot;按钮打开&quot;Excel选项&quot;对话框(除了最后一个). ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oAqab.html" rel="bookmark" class="title">php使用codebase生成随机数</a>
					<div>
						 这篇文章主要介绍了php使用codebase生成随机数的示例,需要的朋友可以参考下 有25幅作品拿去投票,一次投票需要选16幅,单个作品一次投票只能选择一次.前面有个程序员捅了漏子,忘了把投票入库, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdK9OM.html" rel="bookmark" class="title">NetSpot for mac如何使用？</a>
					<div>
						  NetSpot for mac可以通过构建一个可视化的Wi-Fi地图展现你的无线网络.它会让你看到盲区覆盖不到的正确的位和热点(无线接入点) .通过分析所收集的无线数据的可视化地图,你还会看到通道 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3NPvp.html" rel="bookmark" class="title">几何画板中用斜二测法画正方体的技巧</a>
					<div>
						  步骤一 打开几何画板,使用&quot;线段工具&quot;画正方形ABCD. 用&quot;线段工具&quot;画正方形ABCD示例 步骤二 画线段AB的中点M,然后将点M以点A为中心,旋转45度 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDY6drb.html" rel="bookmark" class="title">A8-7600配什么主板？</a>
					<div>
						  A8-7600配什么主板? 要了解这个问题,主要需要了解AMD A8-7600处理器采用了什么样的CPU插槽,熟悉桌面AMD处理器的朋友或者查阅资料,可以整理出这款处理器如下信息. A8-7600 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0W0Amb.html" rel="bookmark" class="title">笔记本电脑怎么看型号？</a>
					<div>
						  在查看笔记本配置.查找硬件驱动的时候,经常需要通过笔记本具体型号去网上或者官网查询.那么,笔记本怎么看型号?如果是新电脑,在笔记本发票或者包装盒上就可以查看到,但是笔记本用久了,发票/包装盒不知道 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOa7LxM.html" rel="bookmark" class="title">activity-从不同的 Activity 中停止和取消服务</a>
					<div>
						问题描述 从不同的 Activity 中停止和取消服务 我在 preference activity 中添加了 exit 选项,在这个选项中我想停止和取消服务.但是程序关了,服务器没有停止.我从另一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32kg3z.html" rel="bookmark" class="title">RDS SQL Server - 专题分享 - 巧用执行计划缓存之Table Scan</a>
					<div>
						背景引入 执行计划中的Table Scan或者是Clustered Index Scan会导致非常低下的查询性能,尤其是对于大表或者超大表.执行计划缓存是SQL Server内存管理中非常重要的特性, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAjx2M.html" rel="bookmark" class="title">2017年最受欢迎的5个前端框架比较</a>
					<div>
						如今的 CSS 前端框架的发展非常迅猛,但是真正好的框架不多.在这篇文章中,我将对我认为当今最好的 5 个框架进行比较.每个框架都有它自己的强项和弱项,以及适合的领域,你需要根据这些特点来进行选择.例 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Nxgaz.html" rel="bookmark" class="title">王小川：手机搜索是坑 失败多于成功</a>
					<div>
						硅谷网讯 在产品层面,搜狗必须两线作战.其他巨头在PC端都已经稳定住自己的份额,手持 大量现金,开始全力去做移动端,包括小米已经抡开了胳膊去做了.但搜狗PC端的仗还没有打完,发展无线同时要兼顾PC.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvr1BrM.html" rel="bookmark" class="title">如何从自己写的文件浏览器中托拽文件到其它程序如PHOTOSHOP</a>
					<div>
						问题描述 1.我在窗体里用TREEVIEW可以查看某一目录下的所有图片文件,2.我如何将TREEVIEW里的这些图片文件托拽到PHOTOSSHOP中去????如何用实现!!!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRq0Bxb.html" rel="bookmark" class="title">myeclipse8&period;6&period;1强制安装C盘</a>
					<div>
						问题描述 安装的时候有两个路径选择,上面的一个是你想要把myeclipse装到哪就选哪(其实安装的内容很少只有50多M),下面的路径(C:ProgramFilesGenuitec)即使你改到其他盘,他 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqABARM.html" rel="bookmark" class="title">冒泡排序和冒泡算法有什么关系？</a>
					<div>
						问题描述 冒泡排序和冒泡算法有什么关系? 冒泡排序和冒泡算法有什么关系?我一直都很混淆这两个概念!请帮助我! 解决方案 所谓排序,就是使一串记录,按照其中的某个或某些关键字的大小,递增或递减的排列起来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7g3LM.html" rel="bookmark" class="title">有谁知道一种和stc12c5a60s2二很相似的单片机。</a>
					<div>
						问题描述 有谁知道一种和stc12c5a60s2二很相似的单片机. 功能和它差不多,带ad,da,1t,60k要求比它ad准确,最好不是stc牌子的.而且性能要比他好.5v的. 解决方案 [单片机]S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRjdRp.html" rel="bookmark" class="title">tensorflow  centos 安装</a>
					<div>
						安装过程 目前较为稳定的版本为 0.12,本文以此为例.其他版本请读者自行甄别安装步骤是否需要根据实际情况修改. TensorFlow 支持以下几种安装方式: PIP 安装 源码编译安装 Docker ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7v25M.html" rel="bookmark" class="title">怎么获取群组成员呢？</a>
					<div>
						问题描述 怎么获取群组成员呢? 解决方案 看到这个答案挺好的,分享一下解决方案二:group.getMembers();//获取群成员					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeROW9b.html" rel="bookmark" class="title">机器人系统设计与制作：Python语言实现1&period;3　机器人上都有什么</a>
					<div>
						1.3 机器人上都有什么 在本章一开始的时候,我们就试图给出一个比较完美的(现代意义上的)机器人的定义.事实证明,我们所提出的这个定义不仅能够描述我们所知道(或想要知道)的机器人,还给我们提出了重要的 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
